@charset "utf-8";
/* CSS Document */



* {padding: 0; margin: 0;}
a {outline: 0; text-decoration:none; color:#19232D;}
a:hover{color:#305199;}
a img {border-width:0;}


body{
	font-family: Arial, Verdana, Helvetica, Sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000;
 	background: #000 url("img/pinsapos.jpg") center top fixed;
 	background-size: cover;
}

#todo{
}

#barra{
	padding: 5px 10%;
	border-top: #042d63 4px solid;
	border-bottom: #e7e7e7 1px solid;
	background: #FFF;
	text-align: right;
	font-size: 12px;
	color: ##575e66;
}

#barra a{
	margin: 0 10px;
}
#barra a img{
	position: relative;
	top: 1px;
}

#barra a:hover{
	color: #305199;
}

header{
	text-align: center;
	padding: 5px 0;
	background: linear-gradient(#FFF,#FFFD);
}

#logo img{
	max-width: 70%;
	height:auto;
}
.biosfera, .parquenacional{
	display: none;
}

#destacado{
	background: #042D63;
}

#btnmenu{
	margin-left: 12px;
}
#menuhorizontal{
	display: none;
	position:relative;
	margin: 0 auto;
	text-align: center;
	background: #042D63;
	padding: 1px 0;
}
#menuhorizontal a{
	display: block;
	padding: 20px 1%;
	font-size: 17px;
	color: #FFF;
	font-weight: bold;
	transition: background 0.5s;
}

#menuhorizontal a:hover{
	background: #005085;
	transition: background 0.1s;
}


main{
	background:#FFFD;
	padding: 20px 4% 70px 4%;
}

h1{
	margin: 20px 2%;
	padding: 15px;
	font-size: 26px;
	letter-spacing: 2px;
	font-weight:normal;
	color:#042D63;
	border-left: #042D63 2px solid;
	text-transform: uppercase;
}

h2{
	margin: 30px 0 10px 2%;
	padding: 0;
	font-size: 23px;
	letter-spacing: 1px;
	font-weight:normal;
	color:#005085;
	text-transform: uppercase;
}

main p{
	color:#000;
	padding: 10px 2% 4px 2%;
	font-size: 18px;
	line-height:130%;
}

main img{
	max-width: 100%;
	height: auto;
}

.centrado{
	display:block;
	position:relative;
	margin: 30px auto;
	text-align:center;
}
.derecha{
	float:right;
	margin: 20px 50px;
}

.fotoscentradas{
	text-align:center;
	margin: 10px 0 25px 0;
}

li{
	margin: 2px 65px;
	list-style-type:square;
}


.galeria{
	display: block;
	position: relative;
	margin: 20px auto;
	text-align: center;
	width: 96%;
}
.galeria a img{
	margin: 8px;
	border:#FFF8 6px solid;
	padding: 1px;
	transition: border 0.2s;
	border-radius: 2px;
	box-shadow: #E6DCDA 0 0 4px;
	max-width: 95%;
	height:auto;
	transition: border 0.8s;
}

.galeria a:hover img{
	border-color: #53A43E;
	transition: border 0.3s;
}

.recuadro{
	display: block;
	position: relative;
	margin: 40px auto;
	padding: 2px;
	border:#FFF8 6px solid;
	width: 90%;
	box-shadow: #E6DCDA 0 0 4px;
}


footer{
	background: #19232d;
	position: relative;
	padding: 30px 5%;
	font-size: 15px;
	line-height: 150%;
	color:#f6f6f7;
}
footer a{color:#baccf2;}
footer a:hover{color:#FFF;}

footer #enlaces{
	margin: 0 5% 30px 5%;
	text-align: center;
}
footer #enlaces a img{
	display: inline-block;
	padding: 5px;
	transition: opacity 0.4s;
}
footer #enlaces a:hover img{
	opacity:0.4;
	transition: opacity 0.1s;
}
#copy{
	padding: 30px 3%;
	background:#121a21;
	font-size: 14px;
	color: #7c90bc;
	text-align: center;
}
#copy a{color: #7c90bc;}
#copy a:hover{color: #FFF;}

#cookieinfo{
	display:block;
	position: fixed;
	left: 0;
	bottom:0;
	width: 100%;
	background:#000D;
	font-size: 14px;
	color: #FFF;
	text-align: center;
	padding: 20px 0;
	z-index: 1000;
}
#cookieinfo img{
	float: right;
	margin-right: 20px;
}
#cookieinfo a{color:#CCC;}
#cookieinfo a:hover{color:#FFF;}

.boton{
	display: inline-block;
	margin: 0 10px;
	padding: 6px 20px;
	background: #005085;
	border-radius: 2px;
	color: #bed9ea;
}
.boton:hover{
	background: #0e83cc;
	color: #FFF;
}




@media screen and (min-width: 800px) {

	#todo{
		position: relative;
		margin: 0 auto;
		width: 90%;
		max-width: 1300px;
	}
	#btnmenu{
		display: none;
	}
	#logo img{
		max-width: 500px;
		padding: 0 50px;
	}
	.biosfera, .parquenacional{
		position: relative;
		top: -20px;
		display: inline-block;
		width: 15%;
	}
	#menuhorizontal{
		display: block;
		position: sticky;
		top:0;
		z-index: 999;
	}
	#menuhorizontal a{
		display: inline-block;
		margin: 0;
		letter-spacing: 1px;
		padding: 16px 1%;
		text-transform: uppercase;
		font-size: 13px;
	}
	.mrese{
		background: #7B2C66;
		border-bottom:#9e4a87 2px solid;
	}
	footer #enlaces{
		margin: 0;
		float: right;
		width: 40%;
	}

}
